Jupiter - Zadanie #1558
Oprogramowanie formularza logowania
2017-02-09 15:34 - Michat Komar

Status: Zamkniety Start date: 2017-02-09
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Tester: Michat Komar
Description

Nalezy dodaé wyswietlanie btedéw logowania oraz odpowiednio ostylowaé formularz - przenie$¢ go na srodek itp.

Associated revisions

Revision 95f2ed71 - 2017-02-22 15:43 - Monika Maksymiuk

refs #1558. Btedy walidac;ji

Revision fd2844c0 - 2017-02-23 10:29 - Monika Maksymiuk

refs #1558. Poprawki w stylach

Revision e72f9143 - 2017-03-29 14:13 - Monika Maksymiuk

refs #1558. Refactoring i poprawienie wyswietlania walidacji

Revision c21db91d - 2017-04-04 15:40 - Monika Maksymiuk

refs #1558. Konfiguracja formularza logowania

Revision 2baicc22 - 2017-04-04 15:40 - Monika Maksymiuk

refs #1558. Waliadacja btedoéw logowania

Revision 60954e77 - 2017-04-04 15:40 - Monika Maksymiuk

refs #1558. Usuniecie komentarzy

History

#1 - 2017-04-05 09:37 - Monika Maksymiuk

- Status changed from Nowy to Testowanie

- Assignee changed from Monika Maksymiuk to Michat Komar
- % Done changed from 0 to 100

#2 - 2017-04-11 08:56 - Michat Komar
- Status changed from Testowanie to Rozwigzany

Ok

#3 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
